import {requestInstance} from "@/service/index";

export function getLabelStaEcharts(){
 return requestInstance({
  url:'/DataLabel/queryLabelBasicRulesList',
  data:{
   "PAGEINDEX": '1',
   "PAGESIZE": '100000',
   "LABEL_NAME": '',
   "PARENT_LABEL_ID": '',
   "LABEL_LEVEL": '',
  }
 })
}
